RubyGems Navigation menu

fs_auth 0.0.1

Simple authentication

Gemfile
          gem 'fs_auth', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install fs_auth
  
  
  
  
  
  
  

Total downloads 743

For this version 743

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 11, 2013 (19.5 KB)

Runtime Dependencies:

Development Dependencies: